:PROPERTIES:
:ID: 94d1e8c6-e7c3-406e-b861-51424ce8fb88
:END:
#+title: 2016-11-03

* Research Design :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-03 Thu 10:45]
:MODIFIED: [2016-11-04 Fri]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Say it is poor, but also say it is great.

Preferably something not too dated. If possible in the last decade.

1. summarise what the article is about. Sometimes the stated research
question is different than what is inquired.

2. Sometimes, some validity concerns are not relevant. A single
statement to that effect will suffice

3. Indicate why particular validity problems are of special importance
in this case

Reflect on ethical aspect and indicate ethical problems.

Present a way in which the same research question could be addressed in a different way. Every empirical research question can be addressed in more than one way. It doesn't have to be superior. Indicate the problems of that other way. This alternative has to be doable using approximately the same resources.
